import React from 'react';
export default function DeckFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M439-69v-531H34l446-319 446 319H521v531zM74-69v-221L40-475l81-15 32 169h176v252h-83v-170h-89v170zm557 0v-252h177l32-169 80 15-34 185v221h-83v-170h-88v170z" })));
}
